_id: 0c4lYDywj6bQ0i8r
_key: '!items!0c4lYDywj6bQ0i8r'
img: systems/pf1/icons/spells/beam-magenta-3.jpg
name: Wizard
system:
  casting:
    ability: int
    cantrips: true
    domain: 1
    progression: high
    spells: arcane
    type: prepared
  classSkills:
    apr: true
    art: true
    crf: true
    fly: true
    kar: true
    kdu: true
    ken: true
    kge: true
    khi: true
    klo: true
    kna: true
    kno: true
    kpl: true
    kre: true
    lin: true
    lor: true
    pro: true
    spl: true
  description:
    value: >-
      <p>Beyond the veil of the mundane hide the secrets of absolute power. The
      works of beings beyond mortals, the legends of realms where gods and
      spirits tread, the lore of creations both wondrous and terrible—such
      mysteries call to those with the ambition and the intellect to rise above
      the common folk to grasp true might. Such is the path of the wizard. These
      shrewd magic-users seek, collect, and covet esoteric knowledge, drawing on
      cultic arts to work wonders beyond the abilities of mere mortals. While
      some might choose a particular field of magical study and become masters
      of such powers, others embrace versatility, reveling in the unbounded
      wonders of all magic. In either case, wizards prove a cunning and potent
      lot, capable of smiting their foes, empowering their allies, and shaping
      the world to their every desire.</p><p>Role: While universalist wizards
      might study to prepare themselves for any manner of danger, specialist
      wizards research schools of magic that make them exceptionally skilled
      within a specific focus. Yet no matter their specialty, all wizards are
      masters of the impossible and can aid their allies in overcoming any
      danger.</p><h2>Class Skills</h2><p>The wizard’s class skills are Appraise
      (Int), Craft (Int), Fly (Dex), Knowledge (all) (Int), Linguistics (Int),
      Profession (Wis), and Spellcraft (Int).</p>
  hd: 6
  hp: 6
  links:
    classAssociations:
      - level: 1
        uuid: Compendium.pf1.class-abilities.pW1PNlDcdGl7KuEa
      - level: 1
        uuid: Compendium.pf1.class-abilities.20JWTam2dn7jjZFV
      - level: 1
        uuid: Compendium.pf1.class-abilities.BS9WDbCy2Up3QHw9
      - level: 1
        uuid: Compendium.pf1.class-abilities.Item.IPy4aqFYbOppaqKC
      - level: 1
        uuid: Compendium.pf1.class-abilities.Item.4wdsdOkgv4uEkS9K
      - level: 5
        uuid: Compendium.pf1.class-abilities.2h3lI574tmVjOalQ
    supplements: []
  savingThrows:
    will:
      value: high
  skillsPerLevel: 2
  sources:
    - id: PZO1110
      pages: 77-83
  tag: wizard
  wealth: 2d6 * 10
  weaponProf:
    custom:
      - Club
      - Dagger
      - Heavy Crossbow
      - Light Crossbow
      - Quarterstaff
type: class

